body {
	background-color: #fff;
}

/*************************************************** HEADER ***************************************************/

header {
	background-color: rgba(188,30,45,0.95);
	width: 100%;
	border-bottom: 1px solid #4d4d4d;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

header .inh {
	width: 100%;
	height: auto;
	position: relative;
}

header .inh .logo {
}

header .inh .logo img {
	max-width: 260px;
}

.topsp {display: none;}

/*************************************************** CONTENT ***************************************************/

content {
	width: 100%;
	margin-top: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

#home content {
}

content .ins {
	width: 100%;
	padding: 10px;
	margin: 0 auto;
}

/*************************************************** FOOTER ***************************************************/

footer {
	width: 100%;
	height: 40px;
	background-color: rgba(188,30,45,0.95);
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer ul {
	width: 100%;
	height: 40px;
	padding: 0 10px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

footer ul li {
	font-size: 0.8em;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer ul li:nth-child(2) {
	text-align: center;
}

footer ul li:nth-child(3) {
	text-align: right;
}

footer ul li a {
	color: #fff;
	font-size: 0.8em;
}

footer ul li a:hover {
}

/*************************************** TOPMENU ***************************************/

#barz {
	display: inline-block;
	cursor: pointer;
	border-bottom-left-radius: 10px;
	background: linear-gradient(to bottom, #f6d6ba 0%, #f6d6ba 100%);
	backdrop-filter: blur(4px);
	padding: 2px 0;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 141;
}

#barz .bar1, #barz .bar2, #barz .bar3 {
	width: 35px;
	height: 5px;
	background-color: #be1d2d;
	margin: 6px 10px;
	transition: 0.4s;
}

.change .bar1 {
	transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
	transform: rotate(45deg) translate(-8px, -8px);
}

nav {
	display: none;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 140;
}

nav ul {
	text-align: center;
	background-color: rgba(0,0,0,0.85);
	backdrop-filter: blur(4px);
	width: 100%;
	height: 100vh;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

nav ul li {
	width: 100%;
	padding: 10px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li:last-child {border: none;}

nav ul li a {
	display: block;
	font-weight: 800;
	font-size: 1.2em;
	line-height: 1.2em;
	color: #be1d2d;
	text-transform: uppercase;
	transition: all 0.5s ease-in-out;
}

nav ul li.on a, nav ul li a:hover {
	color: #f6d6ba;
	transition: all 0.5s ease-in-out;
}

/************************************************** SLYDZ **************************************************/

#vegasSliderInner {
	text-align: center;
	margin: 0 auto;
	font-size: 2em;
	font-weight: 900;
	padding: 0 10px;
	width: 100%;
	max-width: 1400px;
	line-height: 1.5em;
	color: #fff;
	text-shadow: 4px 4px 4px #000;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

#vegasSliderInner span {
	display: block;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/***************************************************************** FLEXIT *****************************************************************/

.flexit {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.flexit .flx {
	max-width: 100%;
	padding: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/************************************************** MISC **************************************************/

#vz {
	display: block;
	visibility: visible;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: -100;
}

.mbsho {display: block !important;}
.dssho {display: none !important;}

